variables:
  GIT_SUBMODULE_STRATEGY: recursive

compile_pdf:
  image: registry.gitlab.com/azae/outils/latex/gitlab
  script:
    - make pdf
  artifacts:
    paths:
      - programme-de-formation.pdf

